.fake-designoptions
{
  position:relative;
  bottom:0;
  margin-top:-110px;
  overflow:visible;
  width:100%;
  height:50px
}
.fake-designoptions .fake-labeltab
{
  background:transparent;
  display:block;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  font-size:0
}
.fake-designoptions .fake-labeltab .fake-title
{
  padding-top:10px;
  display:inline-block;
  background:#fff;
  height:40px;
  position:relative
}
.fake-designoptions .fake-labeltab .fake-h2
{
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  font-size:24px;
  margin-top:0;
  line-height:1em
}
.lang-jp .fake-designoptions .fake-labeltab .fake-h2
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.fake-designoptions .fake-labeltab:after,
.fake-designoptions .fake-labeltab:before
{
  background:transparent;
  content:" ";
  display:inline-block;
  width:0;
  height:0;
  vertical-align:bottom;
  border-top:50px solid transparent
}
.fake-designoptions .fake-labeltab:before
{
  border-right:50px solid #fff
}
.fake-designoptions .fake-labeltab:after
{
  position:absolute;
  border-left:50px solid #fff
}
